<h3>AntiGameOrigin <span style="font-size: 60%; font-style: italic; color: #F60;">por Francolino</span></h3>

<p class="featureP">AntiGameOrigin - A outra experiência OGame para todas as comunidades.</p>


<ul>
	<li><strong>Melhora o OGame para jogadores experientes com muitas funções.</strong>
		<ul>
			<li>Muitas funções para auxiliar os jogadores.</li>
			<li>Armazenamento permanente de opções e dados no navegador utilizado, com a capacidade de criar cópias de segurança e sincronizá-los com outros navegadores e contas de jogo.</li>
			<li>Participa no "Fair Play" e pode parar de funcionar se estiverem sendo utilizadas ferramentas proibidas no jogo.</li>
		</ul>
	</li>
	<br>
	<li><strong>Suporte:</strong>
		<ul>
			<li>Inclui <a target="_blank" href="http://antigame.de/screenshots/AGO_Helpsystem.jpg">Help tooltips</a> nas Opções do AntiGameOrigin para explicar todas as funções (em desenvolvimento).</li> 
			<li>Para resolver problemas veja o fórum <a target="_blank" href="http://board.antigame.de/viewforum.php?f=31">Troubleshooting</a>.</li>
			<li>Reporte outros problemas e bugs no fórum <a target="_blank" href="http://board.antigame.de/viewforum.php?f=9">Bugs</a>.</li>
		</ul>
	</li>
	<br>
	<li><strong>Requerimentos:</strong>
		<ul>
			<li>A configuração padrão do navegador "Aceitar cookies de todos os sites" é necessária.</li>
			<li>OGame Opções -> Aba Exibição -> Mensagens -> Marque "Mostrar relatório de espionagem completo".</li>
			<li>OGame Opções -> Aba Exibição -> Geral -> "Mostrar eventos, sempre" acima ou abaixo do conteúdo.</li>
		</ul>
	</li>
	<br>
	<li><strong>Atualizações:</strong>
		<ul>
			<li>O navegador instala automaticamente atualizações disponíveis após algumas horas, ou algumas vezes após o reinício do navegador.</li>
			<li>Use a função "Mostrar notificação de atualização" no menu Opções do AntiGameOrigin para instalar atualizações imediatamente.</li>
			<li>Use a página das extensões do navegador para procurar por atualizações. Para Chrome, Iron e Opera Next é necessário habilitar o "Modo desenvolvedor".</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Firefox e Firefox Mobile:<br></p>
<ul>
	<li>Clique no botão <a href="./antigame/scripts/antigameorigin.xpi">Install</a> para instalar e atualizar para a versão mais recente.</li>
	<br>
	<li><strong>Requerimentos:</strong>
		<ul>
			<li>A versão mínima para o navegador é 14.</li>
			<li>O Firefox pergunta na primeira vez para permitir o armazenamento de dados offline para a base de dados OGame API.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Google Chrome e Iron:<br></p>
<ul>
<li>Clique no botão <a href="https://chrome.google.com/webstore/detail/antigameorigin/ldbahlcmhmlpomdepooifmhnalokdhgm" target="_blank">Install from WebStore</a> para instalar a versão mais recente. Não é possível atualizar desta forma!</li>
	<br>
	<li><strong>Requerimentos:</strong>
		<ul>
			<li>A versão mínima para o navegador é 23.</li>
		</ul>
	</li>
</ul>

<br>


<p class="featureP">Opera Next:<br></p>
<ul>
<li>Clique no botão <a href="https://clients2.google.com/service/update2/crx?response=redirect&x=id%3Dldbahlcmhmlpomdepooifmhnalokdhgm%26uc" target="_blank">Direct install from WebStore</a> para instalar a versão mais recente. Não é possível atualizar desta forma!</li>
	<br>
	<li><strong>Requerimentos:</strong>
		<ul>
			<li>A versão mínima para o navegador é 15.</li>
		</ul>
	</li>
</ul>

<br>






<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Resumo de Funções:</span></h3>

<p class="featureP">Geral</p>
<ul>
	<li>Todas as notações do OGame, dados do server e opções do jogador são retirados do server do universo.</li>
	<li>Utiliza a base de dados OGame API para obter as informações de todos os jogadores e de todos os planetas / luas (outras funções em desenvolvimento). </li>
	<li>Atalhos do teclado estão disponíveis em algumas páginas (mais atalhos serão acrescentados passo a passo).</li>
</ul>

<p class="featureP">Vista Principal</p>
<ul>
	<li>Informações de recursos extendidas.</li>
	<li>Coordenadas de qualquer jogador do universo.</li>
	<li>Lista de planetas com área activa ampliada para selecionar uma lua. Luas são marcadas por texto e bordas coloridos de laranja.</li>
</ul>
	
	
<p class="featureP">Secção de Mensagens</p>
<ul>
	<li>Mostra a composição da frota nas mensagens "Regresso de uma frota".</li>
	<li>Caixa de texto para responder directamente nas Mensagens colectivas da aliança.</li>
	<li>Botão "Quote" em mensagens de jogadores e aliança.</li>
	<li>Botões adicionais em Mensagens criados para otimizar a gestão da secção.</li>
	<li>Visualização de Relatórios de Espionagem otimizada.</li>
	<li>Acesso direto a simuladores e integração com os Relatórios de Espionagem para o envio automático de informações.</li>
	<li>Melhora do WebSim para todas as funções do OGame 3.0.</li>
</ul>


<p class="featureP">Edifícios, Pesquisas e Naves</p>
<ul>
	<li>Mostra tempo de conclusão, recursos em falta, número de naves/defesas que podem ser construídos e nomes por cima das imagens.</li>
	<li>Mostra níveis necessários e desnecessários das pesquisas.</li>
</ul>


<p class="featureP">Envio de Frota</p>
<ul>
	<li>Função para copiar automaticamente e memorizar coordenadas incluindo lista de histórico.</li>
	<li>Seleção automática de missão.</li>
	<li>Objetivos padrões e missões de rotina estão disponíveis (Expedição, Coleta e Fleetsave).</li>
	<li>Memoriza últimas missões para repeti-las.</li>
	<li>Ferramenta de Calculadora.</li>
	<li>Atalhos para Planetas, Luas e Velocidades em uma tabela.</li>
</ul>


<p class="featureP">Lista de Eventos</p>
<ul>
	<li>Design de fácil gestão e comportamento mutável para várias páginas do OGame.</li>
	<li>Mostra detalhes como data de chegada, composição da frota e carregamento de recursos.</li>
	<li>Cores de missões configuráveis.</li>
	<li>Todas as missões na Lista de Eventos são pareadas com um número e realçadas quando se passa o mouse por cima.</li>
</ul>


<p class="featureP">Secção da Galáxia</p>
<ul>
	<li>Novo e melhorado layout da página da Galáxia.</li>
	<li>Possibilidade de realçar no GalaxyView (para jogadores, alianças e posições).</li>
	<li>Tooltip que mostra todas as coordenadas de um jogador utilizando a base de dados do AntiGame (OGame API) e o Galaxytool.</li>
	<li>Mostra o tamanho do campo de destroços de maneiras diferentes.</li>
	<li>Encolhe a página da galáxia.</li>
</ul>



&nbsp;<br>
&nbsp;<br>





<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Créditos:</span></h3>
&nbsp;<br>
<ul>
	<li>Baseado no popular add-on <a href="http://userscripts.org/scripts/show/58952">AntiGame by Tarja (desenvolvimento interrompido)</a> â€“ Muito obrigado.</li>
	<li>E também um muito obrigado para todos que ajudam com feedback, sugestões e traduções.</li>
</ul>

<p class="featureP">Equipa:</p>
<ul>
	<li>Francolino (desenvolvedor)</li>
	<li>fl00ri (artista gráfico & autor da descrição/tradução)</li>
	<li>TheViking (webmaster & autor da descrição/tradução)</li>
	<li>Crazyrest (webmaster)</li>
	<li>un1matr1x (webmaster)</li>
	<li>Geep (webmaster & artista gráfico)</li>
</ul>
