<h3>AntiGameOrigin <span style="font-size: 60%; font-style: italic; color: #F60;">von Francolino</span></h3>

<p class="featureP">AntiGameOrigin - das andere OGame Erlebnis für alle Communities.</p>


<ul>
	<li><strong>Erweitert OGame für erfahrene Benutzer um viele Funktionen:</strong>
		<ul>
			<li>Zahlreiche Features für ein bequemes, regelmässiges Spielen.</li>
			<li>Dauerhafte Speicherung der Optionen und Daten im Browser mit der Möglichkeit zur Sicherung und Synchronisierung mit anderen Browsern und Spieler-Konten.</li>
			<li>Beteiligt sich an "Fair play" und könnte die Funktion einstellen, falls streng verbotene Tools verwendet werden.</li>
		</ul>
	</li>
	<br>
	<li><strong>Hilfeleistung:</strong>
		<ul>
			<li>AntiGameOrigin-Optionen beinhalten <a target="_blank" href="http://antigame.de/screenshots/AGO_Helpsystem.jpg">Hilfe Tooltips</a> zur Erklärung aller Funktionen (in Entwicklung).</li> 
			<li>Für Problemlösungen siehe <a target="_blank" href="http://board.antigame.de/viewforum.php?f=31">Troubleshooting</a> Forum.</li>
			<li>Melden anderer Probleme und Fehler im <a target="_blank" href="http://board.antigame.de/viewforum.php?f=9">Bugs</a> Forum.</li>
		</ul>
	</li>
	<br>
	<li><strong>Voraussetzungen:</strong>
		<ul>
			<li>Die Browser Grundeinstellung "Zulassen von Cookies von allen Websites" ist erforderlich.</li>
			<li>OGame Einstellungen -> Reiter Darstellung -> Nachrichten -> "Vollständige Spionageberichte anzeigen:" ankreuzen.</li>
			<li>OGame Einstellungen -> Reiter Darstellung -> Sonstiges -> "Events immer anzeigen:" über oder unter dem Inhalt.</li>
		</ul>
	</li>
	<br>
	<li><strong>Aktualisierungen:</strong>
		<ul>
			<li>Der Browser installiert verfügbare Aktualisierungen automatisch nach ein paar Stunden oder manchmal nach einem Neustart.</li>
			<li>Nutze das Feature fürs AntiGameOrigin-Optionen-Menü "Zeige Update-Benachrichtigung" zum sofortigen Installieren der Aktualisierung.</li>
			<li>Nutze die Browser-extensions Seite und suche nach Updates. Für Chrome, Iron und Opera Next muss der "Entwickler-modus" aktiviert sein.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Firefox und Firefox Mobile:<br></p>
<ul>
	<li>Klicke auf <a href="./antigame/scripts/antigameorigin.xpi">Installiere</a> zum Installieren der neuesten Version.</li>
	<br>
	<li><strong>Voraussetzungen:</strong>
		<ul>
			<li>Die minimale browser Version ist 14.</li>
			<li>Firefox fragt Sie beim ersten Mal, ob Sie das Speichern von Offline-Daten für die OGame API-Datenbank erlauben.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Google Chrome und Iron:<br></p>
<ul>
	<li>Klicke auf <a href="https://chrome.google.com/webstore/detail/antigameorigin/ldbahlcmhmlpomdepooifmhnalokdhgm" target="_blank">Installieren aus dem WebStore</a> zum Installieren der neuesten Version. Das Aktualisieren ist so nicht möglich!</li>
	<br>
	<li><strong>Voraussetzungen:</strong>
		<ul>
			<li>Die minimale Browser Version ist 23</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Opera Next:<br></p>
<ul>
	<li>Klicke auf <a href="https://clients2.google.com/service/update2/crx?response=redirect&x=id%3Dldbahlcmhmlpomdepooifmhnalokdhgm%26uc" target="_blank">Installieren aus dem WebStore</a> zum Installieren der neuesten Version. Das Aktualisieren ist so nicht möglich!</li>
	<br>
	<li><strong>Voraussetzungen:</strong>
		<ul>
			<li>Die minimale Browser Version ist 15</li>
		</ul>
	</li>
</ul>

<br>






<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Zusammenfassung der Funktionen</span></h3>

<p class="featureP">Allgemein</p>
<ul>
	<li>Alle Bezeichnungen seitens OGame, Server- und Benutzereinstellungen werden vom UniversumsServer bezogen.</li>
	<li>Benutzung der OGame API, um alle Spieler und deren Planeten / Monde zu bekommen(weitere Features folgen bald).</li>
	<li>Tastenkombinationen sind für einige Seiten verfübar (mehr kommen Schritt für Schritt)</li>
</ul>

<p class="featureP">Hauptansicht</p>
<ul>
	<li>Erweiterte Rohstoff-Informationen.</li>
	<li>Koordinaten von beliebigen Spielern aus dem Universum.</li>
	<li>Planeten-Liste mit großer aktiver Fläche, um einen Mond auzuwählen. Monde sin mit orangefarbener Schrift und Umrandung markiert.</li>
</ul>
	
	
<p class="featureP">Nachrichten</p>
<ul>
	<li>Zeige Flottenzusammensetzung in "Rückkehr einer Flotte"-Nachrichten.</li>
	<li>Textfeld zum direkten Beantworten von Allianz-Nachrichten.</li>
	<li>Zitat-Funktion in Spieler- und Allianz-Nachrichten.</li>
	<li>Zusätzliche Schaltflächen für Nachrichten, um die Handhabung der Bereiche zu optimieren.</li>
	<li>Darstellung der Spionageberichte optimiert.</li>
	<li>Simulator Shortlinks und Spionageberichte betreffenden Arbeitsablauf integriert.</li>
	<li>Verbesserung von WebSim für alle OGame 3.0-Features.</li>
</ul>


<p class="featureP">Gebäude & Konstruktionen</p>
<ul>
	<li>Zeige Fertigstellungszeit, fehlende Rohstoffe, Anzahl zu bauender Schiffe/Verteidigung und Namen auf Bildern.</li>
	<li>Zeige unnötige und nützliche Forschungslevel.</li>
</ul>


<p class="featureP">Flotte</p>
<ul>
	<li>Auto-Kopieren und -Speichern der Koordinaten inklusive Verlaufs-Liste.</li>
	<li>Missionen mit automatischer Auswahl.</li>
	<li>Standard Anwendungen und Routineaufgaben sind verfügbar (Expeditionen, Sammeln & Flottensaving).</li>
	<li>Merken der letzten Missionen, um sie zu wiederholen.</li>
	<li>Kalkulator tool.</li>
	<li>Planeten-, Monde- und Geschwindigkeits-Shortcuts in einer Zieltabelle.</li>
</ul>


<p class="featureP">Übersicht</p>
<ul>
	<li>Leicht bedienbares Design und veränderbares Verhalten für mehrere Ogame Seiten.</li>
	<li>Details wie Ankunftszeit, Flottenzusammensetzung und Fracht werden angezeigt.</li>
	<li>Farben der Missionen sind einstellbar.</li>
	<li>Missionen in der Ereignisliste bekommen eine Nummer zugewiesen; sie werden beim Anwählen hervorgehoben.</li>
</ul>


<p class="featureP">Galaxie</p>
<ul>
	<li>Neues und verbessertes Galaxie-Seitenlayout.</li>
	<li>Hervorheben-Möglichkeit in der Galaxieansicht (für Spieler, Allianzen und Positionen).</li>
	<li>Spieler-tooltip zeigt alle Koordinaten aus der AntiGame Datenbank (OGame API) und aus dem Galaxytool.</li>
	<li>Zeigt Größe der Trümmerfelder auf verschiedene Art.</li>
	<li>Verkleinern der Galaxieseite.</li>
</ul>



&nbsp;<br>
&nbsp;<br>





<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Credits</span></h3>
&nbsp;<br>
<ul>
	<li>Basiert auf dem berühmten Add-on <a href="http://userscripts.org/scripts/show/58952">AntiGame by Tarja (Entwicklung gestoppt)</a> – Danke vielmals.</li>
	<li>Und auch ein großes Dankeschön an alle, die mit Feedback, Anregungen und Übersetzungen helfen.</li>
</ul>

<p class="featureP">Team:</p>
<ul>
	<li>Francolino (Chefentwickler)</li>
	<li>fl00ri (Webmaster & Grafiker)</li>
	<li>Crazyrest (Webmaster)</li>
	<li>un1matr1x (Webmaster)</li>
	<li>Geep (Webmaster & Grafiker)</li>
</ul>

