﻿<h3>AntiGameOrigin <span style="font-size: 60%; font-style: italic; color: #F60;">par Francolino</span></h3>

<p class="featureP">AntiGameOrigin - l'autre expérience OGame pour toutes les communautés.</p>


<ul>
	<li><strong>Améliore OGame pour les joueurs expérimentés avec de nombreuses fonctionnalités:</strong>
		<ul>
			<li>De nombreuses fonctionnalités pour un jeu régulier et convivial.
			<li>Les options et paramètres sont stockés de facon permanente dans le navigateur et il est possible de les sauvegarder et les synchroniser.</li>
			<li>Pour un jeu juste et équitable, peu cesser de fonctionner si des outils formellement illégaux sont utilisés.</li> 
		</ul>
	</li>
	<br>
	<li><strong>Support:</strong>
		<ul>
			<li>Inclue des <a target="_blank" href="http://antigame.de/screenshots/AGO_Helpsystem.jpg">Info-bulles d'aide</a> dans les Options AntiGameOrigin pour expliquer toutes les fonctionalités (en development).</li> 
			<li>Pour régler vos problèmes, voir le topic de <a target="_blank" href="http://board.antigame.de/viewtopic.php?f=9&t=55">Dépannage</a> sur le forum.</li>
			<li>Soumettez vos autres problèmes et bugs sur le forum <a target="_blank" href="http://board.antigame.de/viewforum.php?f=9">Bugs</a>.</li>
		</ul>
	</li>
	<br>
	<li><strong>Pré-requis:</strong>
		<ul>
			<li>Le paramètre activé par défaut "Accepter les cookies de tous les sites" est nécessaire.</li>
			<li>L'option OGame : Options -> Onglet Affichage -> Messages -> Cocher "Afficher le rapport d`espionnage complet". </li>
			<li>L'option OGame : Options -> Onglet Affichage -> Divers -> "Toujours afficher les événements" au-dessus ou en-dessous. </li>
		</ul>
	</li>
	<br>
	<li><strong>Updates:</strong>
		<ul>
			<li>The browser installs available updates automatically after some hours or sometimes after a restart.</li>
			<li>Use the AntiGameOrigin Options menu feature "Show update notify" to install updates immediately.</li>
			<li>Use the browser extensions page and check for updates. For Chrome, Iron and Opera Next you have to enable the "Developer mode".</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Firefox et Firefox Mobile:<br></p>
<ul>
	<li>Cliquer sur <a href="./antigame/scripts/antigameorigin.xpi">Installer</a> pour la version la plus récente.</li>
	<br>
	<li><strong>Pré-requis :</strong>
		<ul>
			<li>La version minimale du navigateur est 14.</li>
			<li>Firefox vous demandera la première fois l'autorisation de stocker des données hors ligne pour le stockage des données d'OGame API. </li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Google Chrome and Iron:<br></p>
<ul>
	<li>Pour Chrome &amp; Iron, cliquer <a href="https://chrome.google.com/webstore/detail/antigameorigin/ldbahlcmhmlpomdepooifmhnalokdhgm" target="_blank">Télécharger</a> pour la dernière version.</li>
	<br>
	<li><strong>Pré-requis:</strong>
		<ul>
			<li>La version minimale du navigateur est 23.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Autres navigateurs et scripts: (Plus de support):<br></p>
<ul>
	<li>Vous trouverez toutes les informations disponibles dans <a href="http://antigame.de/home.php?page=download">Anciennes versions et autres navigateurs</a> (en anglais).</li>
</ul>


 <br>





<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Sommaire des fonctionalités</span></h3>

<p class="featureP">Génerales</p>
<ul>
	<li>Tous les paramètres des serveurs et des joueurs sont collectés depuis le serveur des univers (Ogame API)</li>
	<li>Les traductions sont maintenues avec un <a href="http://antigame.de/home.php?page=translations">outil de traduction</a> et mises à jour depuis le serveur antigame.fr.</li>
	<li>Des raccourcis clavier sont disponibles dans certaines pages (et plus sont à venir).</li>
</ul>

<p class="featureP">Vue générale</p>
<ul>
	<li>Informations supplémentaires sur les ressources.</li>
	<li>Coordonnées de n'importe quel joueur sur l'univers.</li>
	<li>Liste de planète avec de plus grands espaces pour sélectionner une lune. Les lunes sont marquées en orange avec une bordure colorée.</li>
</ul>
	
	
<p class="featureP">Section messages</p>
<ul>
	<li>Montre la composition des flotes dans les messages "Retour d'une flotte".</li>
	<li>Zone de texte pour répondre directement aux messages circulaires d'alliance.</li>
	<li>Bouton "Citer" dans les messages de joueurs et d'alliance.</li>
	<li>Boutons additionels conçus pour optimiser la gestion des messages.</li>
	<li>Vue des rapports d'espionage optimisée.</li>
	<li>Les rapports d'espionage ont des racourcis vers des simulateurs et transmettent les informations recueillies.</li>
	<li>Améliorations de Websim pour toutes les fonctionalités d'ogame 3.0.</li>
</ul>


<p class="featureP">Bâtiments, recherches et vaisseaux</p>
<ul>
	<li>Affiche l'heure de fin, les ressources manquantes, nombre d'unités construisible et le nom des unités sur les images.</li>
	<li>Affiche les recherches peu coûteuses et utiles à augmenter.</li>
</ul>


<p class="featureP">Envoi de flotte</p>
<ul>
	<li>Mémorisation et copie automatique des coordonnées et historique des flottes.</li>
	<li>Auto-sélection de mission.</li>
	<li>Routine et objectif standard disponible (expédition, rapatriement, ghost).</li>
	<li>Mémorise les dernières missions pour les répéter.</li>
	<li>Outil de calcul.</li>
	<li>Raccourcis des planètes/lunes et de la vitesse dans un tableau.</li>
</ul>


<p class="featureP">Liste d'évènement</p>
<ul>
	<li>Design et comportement facilement manipulables pour plusieurs pages d'ogame.</li>
	<li>Affiche des détails comme la date et l'heure d'arrivée, la composition de la flotte et les ressources transportées.</li>
	<li>Couleur des missions configurable.</li>
	<li>Tous les évènements d'une flotte sont jumelés avec un nombre et sont surlignés au survol de la souris.</li>
</ul>


<p class="featureP">Section galaxie</p>
<ul>
	<li>Nouvelle disposition améliorée de la page galaxie.</li>
	<li>Possibilité de surlignage dans la vue galaxie (pour les joueurs, alliances & positions).</li>
	<li>Info-bulle sur les joueurs pour afficher toutes les coordonnées de la base de données Antigame (Ogame API) et lien vers des outils externes (infusa & ogniter).</li>
	<li>Affichage de la taille des champs de débris de plusieurs façons.</li>
	<li>Page galaxie rétrécie.</li>
</ul>



&nbsp;<br>
&nbsp;<br>





<h3><span style="font-size: 11px; font-style: italic; color: #F60;">Crédits </span>AntiGameOrigin </h3>
<ul>
<li>Basé sur l'add-on populaire <a href="http://userscripts.org/scripts/show/58952">AntiGame par Tarja (dévelopment arrêté)</a> – Merci beaucoup.</li>
<li>Un grand merci à tous ceux qui aident en faisant des commentaires, des suggestions et les traductions.</li>
</ul>

<p class="featureP">Équipe:</p>
<ul>
<li>Francolino (Développeur chef)</li>
<li>fl00ri (webmestre & artiste graphique)</li>
<li>Crazyrest (webmestre)</li>
<li>un1matr1x (webmestre)</li>
<li>Geep (webmestre et artiste graphique)</li></ul>
