<h3>AntiGameOrigin <span style="font-size: 60%; font-style: italic; color: #F60;">di Francolino</span></h3>

<p class="featureP">AntiGameOrigin - l'altra esperienza di OGame per tutte le comunità</p>


<ul>
	<li><strong>Migliora OGame con molte funzioni per giocatori esperti:</strong>
		<ul>
			<li>Tante funzioni per qualsiasi tipo di giocatore.</li>
			<li>Salvataggio permanente nel browser di dati e opzioni con possibilità di backup e sincronizzazione degli stessi con altri browser e account di gioco.</li>
			<li>Il progetto promuove il "Fair Play" e potrebbe smettere di funzionare se vengono usati script vietati.</li>
		</ul>
	</li>
	<br>
	<li><strong>Supporto:</strong>
		<ul>
			<li>Sono inclusi <a target="_blank" href="http://antigame.de/screenshots/AGO_Helpsystem.jpg">Fumetti di Aiuto</a> nelle opzioni di AntiGameOrigin per spiegare tutte le funzioni (in fase di sviluppo).</li> 
			<li>Risoluzione di problemi sul forum nell'area <a target="_blank" href="http://board.antigame.de/viewforum.php?f=31">Troubleshooting</a>.</li>
			<li>Invio di problemi o bug all'area <a target="_blank" href="http://board.antigame.de/viewforum.php?f=9">Bugs</a>.</li>
		</ul>
	</li>
	<br>
	<li><strong>Requisiti:</strong>
		<ul>
			<li>E' richiesta l'attivazione dell'opzione del browser "Permetti cookie da tutti i siti web".</li>
			<li>Opzioni OGame -> Pannello Mostra -> Messaggi -> Seleziona " Mostra rapporto di spionaggio completo".</li>
			<li>Opzioni OGame -> Pannello Mostra -> Altro -> "Mostra sempre eventi" sopra o sotto il contenuto.</li>
		</ul>
	</li>
	<br>
	<li><strong>Updates:</strong>
		<ul>
			<li>The browser installs available updates automatically after some hours or sometimes after a restart.</li>
			<li>Use the AntiGameOrigin Options menu feature "Show update notify" to install updates immediately.</li>
			<li>Use the browser extensions page and check for updates. For Chrome, Iron and Opera Next you have to enable the "Developer mode".</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Firefox e Firefox Mobile:<br></p>
<ul>
	<li>Clicca <a href="./antigame/scripts/antigameorigin.xpi">Installa</a> per l'ultima versione rilasciata.</li>
	<br>
	<li><strong>Requisiti:</strong>
		<ul>
			<li>La versione minima del browser è 14.</li>
			<li>Firefox ti chiede la prima volta di permettere la registrazione di dati per il database delle API OGame.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Google Chrome e Iron:<br></p>
<ul>
	<li>Per Chrome &amp; Iron, clicca <a href="https://chrome.google.com/webstore/detail/antigameorigin/ldbahlcmhmlpomdepooifmhnalokdhgm" target="_blank">Installa</a> per l'ultima versione rilasciata</li>
	<br>
	<li><strong>Requisiti:</strong>
		<ul>
			<li>La versione minima del browser è 23</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Opera Next:<br></p>
<ul>
	<li>Click the <a href="https://clients2.google.com/service/update2/crx?response=redirect&x=id%3Dldbahlcmhmlpomdepooifmhnalokdhgm%26uc" target="_blank">Direct install from WebStore</a> button for installing the newest release. Updating is not possible in this way!</li>
	<br>
	<li><strong>Requirements:</strong>
		<ul>
			<li>The minimal browser version is 15</li>
		</ul>
	</li>
</ul>

<br>






<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Riassunto Funzioni</span></h3>

<p class="featureP">Generale</p>
<ul>
	<li>Tutte le impostazioni del server e del giocatore sono prese dal server dell'universo.</li>
	<li>Uso delle API OGame per scaricare tutti i giocatori, i pianeti e le lune (altre funzioni sono in arrivo).</li>
	<li>Sono disponibili scorciatoie da tastiera in alcune pagine (altre arriveranno di volta in volta).</li>
</ul>

<p class="featureP">Vista Principale</p>
<ul>
	<li>Informazioni estese sulle risorse.</li>
	<li>Tutte le coordinate di ogni giocatore dell'universo.</li>
	<li>Lista dei pianeti con una grande area per selezionare la luna. Lune segnate con testo e bordo in arancione.</li>
</ul>
	
	
<p class="featureP">Sezione Messaggi</p>
<ul>
	<li>Mostra la composizione di flotta nei messaggi 'Ritorno di una flotta'.</li>
	<li>Area di testo per rispondere direttamente alle circolari.</li>
	<li>Pulsante per citare i messaggi di altri giocatori e dell'alleanza.</li>
	<li>Pulsanti aggiuntivi progettati per ottimizzare la gestione della sezione.</li>
	<li>Ottimizzazione della visualizzazione dei rapporti di spionaggio.</li>
	<li>Integrazione di link diretti ai simulatori ed elaboratori dei rapporti di spionaggio.</li>
	<li>Miglioramenti di WebSim per tutte le funzioni OGame 3.0.</li>
</ul>


<p class="featureP">Strutture, Ricerche e Navi</p>
<ul>
	<li>Mostra ora di completamento, risorse mancanti, quantità costruibili e nomi sopra le immmagini.</li>
	<li>Mostra i livelli inferiori e quelli ragionevoli delle ricerche.</li>
</ul>


<p class="featureP">Invio Flotta</p>
<ul>
	<li>Auto-copia e memorizza le coordinate inclusa una lista storica.</li>
	<li>Auto-selezione della missione.</li>
	<li>Obiettivi standard e missioni di routine (spedizione, raccolta & salvaflotta).</li>
	<li>Memorizza l'ultima missione per ripeterla.</li>
	<li>Strumento Calcolatore.</li>
	<li>Scorciatoie a Pianeti e Lune e Velocità in tabella.</li>
</ul>


<p class="featureP">Lista Eventi</p>
<ul>
	<li>Disposizione facilmente gestibile e comportamento adattabile per diverse pagine di ogame.</li>
	<li>Mostra dettagli come data di arrivo, composizione flotta e trasporti.</li>
	<li>Colori delle missioni configurabili.</li>
	<li>Tutti gli eventi di un volo sono accoppiati e dettagliati passandoci sopra col mouse.</li>
</ul>


<p class="featureP">Sezione Galassia</p>
<ul>
	<li>Disegno della pagina della Galassia nuovo e migliorato.</li>
	<li>Possibilità di evidenziazione nella Galassia (per giocatori, alleanze e posizioni).</li>
	<li>Pannellino per mostrare tutte le coordinate dal database AntiGame (OGame API) e Galaxytool.</li>
	<li>Mostra in varie modalità le dimensioni dei Campi di detriti.</li>
	<li>Riduce le dimensioni della pagina della Galassia.</li>
</ul>



&nbsp;<br>
&nbsp;<br>





<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Riconoscimenti</span></h3>
&nbsp;<br>
<ul>
	<li>Basato sul popolare add-on <a href="http://userscripts.org/scripts/show/58952">AntiGame by Tarja (sviluppo interrotto)</a> – Grazie.</li>
	<li>Un grande ringraziamento a chiunque aiuti con riscontri, suggerimenti e traduzioni.</li>
</ul>

<p class="featureP">Squadra:</p>
<ul>
<li>Francolino (sviluppatore capo)</li>
<li>fl00ri (webmaster & artista grafico)</li>
<li>Crazyrest (webmaster)</li>
<li>un1matr1x (webmaster)</li>
<li>Geep (webmaster & artista grafico)</li></ul>