﻿<h3>AntiGameOrigin <span style="font-size: 60%; font-style: italic; color: #F60;">by Francolino</span></h3>

<p class="featureP">AntiGameOrigin - Tüm Ogame Toplulukları için.</p>


<ul>
	<li><strong>Birçok özelliği ile deneyimli oyuncular için Ogame geliştirir:</strong>
		<ul>
			<li>Düzenli bir oyun için birçok özellik.</li>
			<li>Tüm tarayıcılar için kalıcı depolama, yedekleme ve senkronize etme özelliği.</li>
			<li>"Fair play" kuralları dahilinde çalışır ve diğer programları yasaklar.</li>
		</ul>
	</li>
	<br>
	<li><strong>Destek:</strong>
		<ul>
			<li>Dahili <a target="_blank" href="http://antigame.de/screenshots/AGO_Helpsystem.jpg">Yardım Araçları</a> tüm özellikleri açıklamak için AntiGameOrigin seçeneklerinde (Geliştirme).</li> 
			<li>Sorunlarınızı çözmek için <a target="_blank" href="http://board.antigame.de/viewforum.php?f=31">Buraya </a> bakınız.</li>
			<li>Diğer sorunlar ve<a target="_blank" href="http://board.antigame.de/viewforum.php?f=9">Hatalar</a> için buraya bakınız.</li>
		</ul>
	</li>
	<br>
	<li><strong>Gereksinimler:</strong>
		<ul>
			<li>Tarayıcı varsayılan ayarı "Tüm web sitelerinden gelen çerezlere izin ver" olması gereklidir..</li>
			<li>OGame Seçenekler -> Ekran Sekmesi -> Mesajlar -> Kontrol "Casusluk raporunu tam göster".</li>
			<li>OGame Seçenekler -> Ekran Sekmesi -> Diğer -> "Her zaman etkinlikleri göster" Yukarı veya aşağı içeriği.</li>
		</ul>
	</li>
	<br>
	<li><strong>Updates:</strong>
		<ul>
			<li>The browser installs available updates automatically after some hours or sometimes after a restart.</li>
			<li>Use the AntiGameOrigin Options menu feature "Show update notify" to install updates immediately.</li>
			<li>Use the browser extensions page and check for updates. For Chrome, Iron and Opera Next you have to enable the "Developer mode".</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Firefox ve Firefox Mobil:<br></p>
<ul>
	<li>Yeni sürüm için<a href="./antigame/scripts/antigameorigin.xpi">Yükle</a>'yi tıklayın.</li>
	<br>
	<li><strong>Gereksinimler:</strong>
		<ul>
			<li>En düşük tarayıcı sürümü 14.</li>
			<li>Firefox OGame API veritabanı için çevrimdışı veri depolama izni sorar</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Google Chrome ve Iron:<br></p>
<ul>
	<li>Chrome &amp; Iron için, Yeni versiyon için <a href="https://chrome.google.com/webstore/detail/antigameorigin/ldbahlcmhmlpomdepooifmhnalokdhgm" target="_blank">Yükle</a>'ye tıkla</li>
	<br>
	<li><strong>Gereksinimler:</strong>
		<ul>
			<li>En düşük tarayıcı sürümü 23</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Opera Next:<br></p>
<ul>
	<li>Click the <a href="https://clients2.google.com/service/update2/crx?response=redirect&x=id%3Dldbahlcmhmlpomdepooifmhnalokdhgm%26uc" target="_blank">Direct install from WebStore</a> button for installing the newest release. Updating is not possible in this way!</li>
	<br>
	<li><strong>Requirements:</strong>
		<ul>
			<li>The minimal browser version is 15</li>
		</ul>
	</li>
</ul>

<br>






<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Özelliklerin Özeti</span></h3>

<p class="featureP">Genel</p>
<ul>
	<li>Tüm sunucu ve oyuncu ayarlarını evren sunucusundan alır(OGame API).</li>
	<li>Yeni Ogame API Özelliğini Kullanarak tüm oyuncu ve gezegenleri / ay'ları görebilme (diğer özellikler yakında gelecek).</li>
	<li>Diller bir <a href="http://antigame.de/home.php?page=translations">Çeviri aracında</a> korunur ve antigame.de sunucularında güncellenir.</li>
	<li>Klavye kısayolları bazı sayfalarda kullanılır (Daha fazlası adım adım gelecek)</li>
</ul>

<p class="featureP">Ana Görünüm</p>
<ul>
	<li>Genişletilmiş Kaynak Bilgileri.</li>
	<li>Evrendeki herhangi bir oyuncunun koordinatları.</li>
	<li>Bir ay seçmek için aktif geniş bir gezegen listesi alanı, Ay'lardaki metin ve kenarlıklar portakal rengi ile işaretlenmiştir.</li>
</ul>
	
	
<p class="featureP">Mesajlar Bölümü</p>
<ul>
	<li>Filo kompozisyonu 'Filo dönüşü' iletilerini gösterir.</li>
	<li>Mesaj kutusunda ittifak sirküler mesajlarını doğrudan cevaplayabilme.</li>
	<li>Oyuncu ve ittifak mesajlarında alıntı butonu.</li>
	<li>Mesajlar bölümünü optimize etmek için tasarlanmış ek butonlar.</li>
	<li>Casusluk raporları görselleştirme de optimizasyon.</li>
	<li>Casusluk raporlarına entegre simülasyon kısayolları</li>
	<li>Tüm OGame 3.0 özellikleri için WebSim İyileştirmeleri.</li>
</ul>


<p class="featureP">Binalar, Araştırmalar & Gemiler</p>
<ul>
	<li>Yapılacak binalarda eksik kaynak bilgisi,yapım bitiş zamanı.</li>
	<li>Küçük araştırma seviyelerini gösterir.</li>
</ul>


<p class="featureP">Filo Hareketleri</p>
<ul>
	<li>Otomatik Kopyalama ve koordinat kaydı fonksiyonu, geçmiş listesi</li>
	<li>Otomatik hedef seçimi.</li>
	<li>Stadart ve rutin görecler mevcut (Keşif, Harabe alanı sökme & Duraklama).</li>
	<li>Kaydedilmiş son görevi tekrarlama.</li>
	<li>Hesaplama aracı.</li>
	<li>Gezegen/Ay & Hedef tablosunda hız kısayolları.</li>
</ul>


<p class="featureP">Olaylar Listesi</p>
<ul>
	<li>Birkaç ogame sayfası için kolayca yönetilebilir ve değiştirilebilir tasarım.</li>
	<li>Filo varış zamanı ve kargo bilgisi.</li>
	<li>Görevlerin renkli yapılandırılabilmesi.</li>
	<li>Tüm olaylar bölümünde Mouse üzerine getirilerek detayları eşleştirme.</li>
</ul>


<p class="featureP">Galaksi Bölümü</p>
<ul>
	<li>Yeni ve geliştirilmiş galaksi sayfası düzeni.</li>
	<li>Galaksi ekranı üzerinde Sıralama vurgulaması(Oyuncular için, İttifak & pozisyon).</li>
	<li>Galaksi ekranında oyuncu üstüne tıklayarak AntiGame veritabanı (OGame API) sayesinde tüm koordinatları görmek.</li>
	<li>Farklı yollarla enkaz alanının boyutunu gösterme</li>
	<li>Galaksi ekranını küçültme.</li>
</ul>



&nbsp;<br>
&nbsp;<br>





<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Credits</span></h3>
&nbsp;<br>
<ul>
<li>Based on the popular add-on <a href="http://userscripts.org/scripts/show/58952">AntiGame by Tarja (stopped development)</a> – Thanks a lot.</li>
<li>And also a big thank you to everyone who helps with feedback, suggestions and translations.</li>
</ul>

<p class="featureP">Team:</p>
<ul>
	<li>Francolino (developer)</li>
	<li>fl00ri (webmaster & graphic artist)</li>
	<li>Crazyrest (webmaster)</li>
	<li>un1matr1x (webmaster)</li>
	<li>Geep (webmaster & graphic artist)</li>
</ul>
