<h3>AntiGameOrigin <span style="font-size: 60%; font-style: italic; color: #F60;">por Francolino</span></h3>

<p class="featureP">AntiGameOrigin - la otra experiencia de Juego de OGame para todas las comunidades.</p>


<ul>
	<li><strong>Mejora OGame para jugadores experimentados con multitud de funciones:</strong>
		<ul>
			<li>Multitud de funciones para todo tipo de jugadores.</li>
			<li>Almacenamiento permanente de opciones y datos en el navegador utilizado con capacidad para realizar copias de seguridad y sincronización en otros navegadores y cuentas del Juego.</li>
			<li>AGO participa en el "Fair play" y dejará de funcionar si se detecta el uso de elementos con funciones prohibidas por el reglamento.</li>
		</ul>
	</li>
	<br>
	<li><strong>Soporte:</strong>
		<ul>
			<li>Se han incluido <a target="_blank" href="http://antigame.de/screenshots/AGO_Helpsystem.jpg">Tooltips de ayuda</a> en las opciones de AntiGameOrigin para explicar detalladamente todas las funciones disponibles (en desarrollo).</li> 
			<li>Para resolver problemas ver el foro de <a target="_blank" href="http://board.antigame.de/viewforum.php?f=31">Troubleshooting</a>.</li>
			<li>Para reportar otros problemas o bugs, visita el foro <a target="_blank" href="http://board.antigame.de/viewforum.php?f=9">Bugs</a>.</li>
		</ul>
	</li>
	<br>
	<li><strong>Requerimientos:</strong>
		<ul>
			<li>La opción por defecto del navegador "Permitir las cookies de todas las páginas web" es requisito indispensable.</li>
			<li>Opciones de OGame -> Sección Descripción -> Mensajes -> Activar la opción "Mostrar reporte de espionaje completo".</li>
			<li>Opciones de OGame -> Sección Descripción -> Otros -> "Mostrar siempre eventos" encima o debajo del contenido.</li>
		</ul>
	</li>
	<br>
	<li><strong>Actualizaciones:</strong>
		<ul>
			<li>El navegador instalará de forma automática la actualización disponible de manera automática tras algunas horas o a veces durante un reinicio del mismo.</li>
			<li>Para instalar actualizaciones de forma inmediata es recomendable utilizar la opción "Mostrar notificación de actualización" del menú de opciones deAntiGameOrigin.</li>
			<li>Utiliza el apartado de "Complementos" del navegador para revisar si hay actualizaciones nuevas disponibles. Para Chrome, Iron y Opera Next será necesario activar el modo "Desarrollador".</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Firefox y Firefox Mobile:<br></p>
<ul>
	<li>Clic en el botón <a href="./antigame/scripts/antigameorigin.xpi">Install</a> para instalar y actualizar a la versión más nueva.</li>
	<br>
	<li><strong>Requisitos:</strong>
		<ul>
			<li>La versión mínina del navegador debe ser la 14.</li>
			<li>Firefox preguntará la primea vez que se accede si se permite o no el almacenamiento de datos offline para la base de datos de OGame API.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Google Chrome y Iron:<br></p>
<ul>
	<li>Clic en el botón <a href="https://chrome.google.com/webstore/detail/antigameorigin/ldbahlcmhmlpomdepooifmhnalokdhgm" target="_blank">Install from WebStore</a> para instalar la versión más nueva. ¡No es posible actualizar usando este método!</li>
	<br>
	<li><strong>Requisitos:</strong>
		<ul>
			<li>La versión mínima del navegador debe ser la 23</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Opera Next:<br></p>
<ul>
	<li>Clic en el botón <a href="https://clients2.google.com/service/update2/crx?response=redirect&x=id%3Dldbahlcmhmlpomdepooifmhnalokdhgm%26uc" target="_blank">Direct install from WebStore</a> para instalar la versión más nueva. ¡No es posible actualizar usando este método!</li>
	<br>
	<li><strong>Requisitos:</strong>
		<ul>
			<li>La versión mínima del navegador debe ser la 15</li>
		</ul>
	</li>
</ul>

<br>






<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Resumen de funciones</span></h3>

<p class="featureP">General</p>
<ul>
	<li>Todas las palabras, datos del universo y opciones del jugador son tomados directamente del servidor del universo.</li>
	<li>Uso de la OGame API para obtener la información de todos los jugadores y planetas/lunas del servidor (otras funciones relacionadas en desarrollo).</li>
	<li>Atajos de teclado disponibles en algunas páginas (más disponibles muy pronto, aún en desarrollo)</li>
</ul>

<p class="featureP">Visión General</p>
<ul>
	<li>Información extendida de recursos.</li>
	<li>Coordenadas de cualquier jugador del universo.</li>
	<li>Lista de planetas con la zona de actividad ampliada para seleccionar cómodamente la luna correspondiente. Las lunas están marcadas con texto y borde coloreado en naranja.</li>
</ul>
	
	
<p class="featureP">Sección de Mensajes</p>
<ul>
	<li>Mostrar la composición de la flota en los mensaje de "Retorno de una flota".</li>
	<li>Apartado de texto para responder directamente desde los mensajes colectivos recibidos.</li>
	<li>Botón de citar en los mensajes colectivos y de jugadores.</li>
	<li>Botones adicionales en Mensajes diseñados para optimizar la gestión de la sección.</li>
	<li>Visualización de los informes de espionaje optimizada.</li>
	<li>Accesos directos a simuladores y envío automático de los informes de espionaje para llevar a cabo simulaciones.</li>
	<li>Mejoras de WebSim incluidas para todos los elementos implementados en OGame 3.0.</li>
</ul>


<p class="featureP">Edificios, Investigaciones & Naves</p>
<ul>
	<li>Mostrar el tiempo de finalización, recursos necesarios, nombre de naves que se pueden construir y nombres sobre las imágenes.</li>
	<li>Resaltado de los niveles bajo y razonables de las tecnologías desarrolladas.</li>
</ul>


<p class="featureP">Envío de Flota</p>
<ul>
	<li>Función de autocopiar y memorizar coordenadas, incluyendo una lista histórica de movimientos realizados.</li>
	<li>Autoselección de misiones.</li>
	<li>Objetivos estándar y misiones de rutina disponibles (expediciones, recopilación de recursos & fleetsaving).</li>
	<li>Memorización de las últimas misiones realizadas para repetirlas posteriormente.</li>
	<li>Herramienta Calculadora.</li>
	<li>Enlaces a Planetas/Lunas & Velocidades en una tabla de objetivos.</li>
</ul>


<p class="featureP">Lista de Eventos</p>
<ul>
	<li>Gestión simplificada del diseño y comportamiento de la lista modificable en varias página del Juego.</li>
	<li>Mostrar detalles como fecha de llegada, composición de la flota y cargamento.</li>
	<li>Colores de misión configurables.</li>
	<li>Todos los eventos de un vuelo están emparejados con un número y un resaltado al pasar el ratón `por encima, facilitando su localización.</li>
</ul>


<p class="featureP">Sección de Galaxia</p>
<ul>
	<li>Nuevo y mejorado diseño de la página de Galaxia.</li>
	<li>Posibilidad de resaltar jugadores, alianzas y posiciones en la visión de Galaxia.</li>
	<li>Tooltip en los jugadores para mostrar todas sus coordenadas almacenadas en la base de datos de AntiGame (OGame API) y Galaxytool.</li>
	<li>Mostrar el tamaño de un campos de escombros de diferentes maneras.</li>
	<li>Reducir el tamaño de la página de Galaxia para facilitar su visualización.</li>
</ul>



&nbsp;<br>
&nbsp;<br>





<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Créditos:</span></h3>
&nbsp;<br>
<ul>
	<li>Basado en el popular add-on <a href="http://userscripts.org/scripts/show/58952">AntiGame por Tarja (desarrollo detenido)</a> – Muchas gracias.</li>
	<li>Y también un agradecimiento a todos los que han ayudado con su feedback, sugerencias y traducciones.</li>
</ul>

<p class="featureP">Team:</p>
<ul>
	<li>Francolino (desarollador)</li>
	<li>fl00ri (webmaster & artista gráfico)</li>
	<li>Crazyrest (webmaster)</li>
	<li>un1matr1x (webmaster)</li>
	<li>Geep (webmaster & artista gráfico)</li>
</ul>

