<h3>AntiGameOrigin <span style="font-size: 60%; font-style: italic; color: #F60;">door Francolino</span></h3>

<p class="featureP">AntigameOrigin - De betere OGame ervaring voor alle gemeenschappen.</p>


<ul>
	<li><strong>Verbetert OGame voor ervaren gebruikers met een groot aantal functies:</strong>
		<ul>
			<li>Veel extra functies, makkelijk te gebruiken op regelmatige basis, erg gebruiksvriendelijk.</li>
			<li>Instellingen en data worden permanent opgeslagen in de browser, inclusief een backup mogelijkheid en synchroniseren met andere browsers en spel accounts..</li>
			<li>Staat voor eerlijk spel en zal stoppen met functioneren wanneer een streng verboden programma gedetecteerd wordt.</li>
		</ul>
	</li>
	<br>
	<li><strong>Ondersteuning:</strong>
		<ul>
			<li>Inclusief <a target="_blank" href="http://antigame.de/screenshots/AGO_Helpsystem.jpg">Help tooltips</a> in de AntiGameOrigin Opties ter verduidelijking van de functies (in ontwikkeling).</li> 
			<li>Voor eerste hulp bij problemen, zie het <a target="_blank" href="http://board.antigame.de/viewtopic.php?f=9&t=55">Troubleshooting</a> forum.</li>
			<li>Plaats andere problemen en bugs in het  <a target="_blank" href="http://board.antigame.de/viewforum.php?f=9">Bugs</a> forum.</li>
		</ul>
	</li>
	<br>
	<li><strong>Vereisten:</strong>
		<ul>
			<li>De standaard browser instelling "Sta cookies van alle websites toe" is vereist.</li>
			<li>OGame Opties -> Tabblad "Toon" -> Berichten -> Vink "Toon volledig spionagerapport" aan.</li>
			<li>OGame Opties -> Tabblad "Toon" -> Ander -> "Laat events altijd zien" boven of onder de inhoud.</li>
		</ul>
	</li>
	<br>
	<li><strong>Updates:</strong>
		<ul>
			<li>De browser installeert nieuwe updates automatisch na een paar uur of soms ook na een herstart.</li>
			<li>Gebruik in het AntigameOrigin optie menu de functie "Toon update melding" om updates onmiddellijk te installeren.</li>
			<li>Gebruik de browser extensies pagina en kijk voor updates. Voor Chrome, Iron en Opera Next dien je de "ontwikkelingsstand" in te schakelen.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Firefox en Firefox Mobile:<br></p>
<ul>
	<li>Klik op <a href="./antigame/scripts/antigameorigin.xpi">Installeren</a> voor de meest recente versie.</li>
	<br>
	<li><strong>Vereisten:</strong>
		<ul>
			<li>De minimum browser versie is 14.</li>
			<li>Bij de eerste keer opstarten, moet je toestaan dat Firefox offline data opslaat voor de OGame API database.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Google Chrome en Iron:<br></p>
<ul>
	<li>Voor Chrome &amp; Iron, klik op <a href="https://chrome.google.com/webstore/detail/antigameorigin/ldbahlcmhmlpomdepooifmhnalokdhgm" target="_blank">Installeren</a> voor de meest recente versie.</li>
	<br>
	<li><strong>Vereisten:</strong>
		<ul>
			<li>De minimum browser versie is 23.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Opera Next:<br></p>
<ul>
	<li>Klik op <a href="https://clients2.google.com/service/update2/crx?response=redirect&x=id%3Dldbahlcmhmlpomdepooifmhnalokdhgm%26uc" target="_blank">Directe installatie vanuit de WebStore</a> Knop voor installatie van nieuwste versie. Op deze manier updaten is niet mogelijk!</li>
	<br>
	<li><strong>Vereisten:</strong>
		<ul>
			<li>De minimum browser versie is 15</li>
		</ul>
	</li>
</ul>

<br>






<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Overzicht van de functies</span></h3>

<p class="featureP">Algemeen</p>
<ul>
	<li>Alle server- en spelerinstellingen worden per universum overgenomen van de server (OGame API).</li>
	<li>Maak gebruik van de nieuwe OGame API om alle spelers, planeten en manen te laden (andere functies binnenkort beschikbaar).</li>
	<li>De vertalingen worden bijgehouden in een <a href="http://antigame.de/home.php?page=translations">vertalingen tool</a> en worden geupdate van de antigame.de server.</li>
	<li>Toetsenbord snelkoppelingen zijn beschikbaar op sommige pagina's (worden steeds uitgebreid)</li>
</ul>

<p class="featureP">Hoofdscherm</p>
<ul>
	<li>Uitgebreidere informatie over grondstoffen.</li>
	<li>Coordinaten van alle spelers in het universum.</li>
	<li>Planeetlijst met een groter vlak om een maan te selecteren. Manen zijn gemarkeert met oranje tekst en een gekleurde rand.</li>
</ul>
	
	
<p class="featureP">Berichten pagina</p>
<ul>
	<li>Geeft de samenstelling van de vloot weer in de "terugkomst van een vloot" berichten.</li>
	<li>Tekstvak om direct te antwoorden op rondgaande berichten vanuit een alliantie.</li>
	<li>Quote knop in speler- en alliantieberichten.</li>
	<li>Extra knoppen op de berichten pagina voor optimaal gebruik.</li>
	<li>Weergave van spionageberichten geoptimaliseerd.</li>
	<li>Links naar gevechtsimulators en spionagerapport converters.</li>
	<li>Verbeteringen in de WebSim voor alle OGame 3.0 functies.</li>
</ul>


<p class="featureP">Gebouwen, Onderzoeken en Schepen</p>
<ul>
	<li>Laat de tijd zien wanneer een gebouw, onderzoek of werfrij klaar is.</li>
	<li>Geeft de missende grondstoffen en het maximaal aantal te bouwen weer.</li>
	<li>Plaatst de namen over de afbeeldingen</li>
	<li>Geeft de niveau's van onderzoeken verschillende kleuren.</li>
</ul>


<p class="featureP">Vlootverzending</p>
<ul>
	<li>Kopieert automatisch coordinaten en slaat deze op in een lijst, voor toekomstig gebruik.</li>
	<li>Selecteert automatisch de meest waarschijnlijke missie.</li>
	<li>Mogelijkheid tot het opslaan van standaard missies (expeditie, grondstoffen verzamelen, fleetsaven).</li>
	<li>Rekenmachine.</li>
	<li>Planeet/maan en snelheid snelkoppelingen in een tabel voor sneller klikken.</li>
</ul>


<p class="featureP">Vlootbeweging</p>
<ul>
	<li>Makkelijk te beheren ontwerp en aan te passen gedrag voor verschillende OGame pagina's.</li>
	<li>Laat details zien, zoals aankomst datum, vloot samenstelling en opslag.</li>
	<li>Per missie aan te passen kleuren.</li>
	<li>Alle gebeurtenissen van een vlucht gaan gepaard met een nummer en worden gemarkeerd bij een mouseover.</li>
</ul>


<p class="featureP">Melkweg</p>
<ul>
	<li>Nieuwe en verbeterde melkweg-pagina ontwerp</li>
	<li>Mogelijkheid om te markeren in het Melkweg Overzicht (voor spelers, allianties en posities)</li>
	<li>Een tooltip voor iedere speler waarin zijn coodinaten worden weergegeven uit de AntiGame database (OGame API) en Galaxytool.</li>
	<li>Kan de grootte van een puinveld weergeven op verschillende manieren,</li>
	<li>Verklein de Melkweg pagina</li>
</ul>



&nbsp;<br>
&nbsp;<br>





<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Credits</span></h3>
&nbsp;<br>
<ul>
	<li>Gebaseerd op de populaire add-on <a href="http://userscripts.org/scripts/show/58952">AntiGame by Tarja (ontwikkeling gestopt)</a> – Hartelijk bedankt.</li>
	<li>Ook een dankwoord aan iedereen die helpt d.m.v. feedback, suggesties en vertalingen.</li>
</ul>

<p class="featureP">Team:</p>
<ul>
	<li>Francolino (developer)</li>
	<li>fl00ri (graphic artist & description/translation author)</li>
	<li>TheViking (webmaster & description/translation author)</li>
	<li>Crazyrest (webmaster)</li>
	<li>un1matr1x (webmaster)</li>
	<li>Geep (webmaster & graphic artist)</li>
</ul>

