<h3>AntiGameOrigin <span style="font-size: 60%; font-style: italic; color: #F60;">by Francolino</span></h3>

<p class="featureP">AntiGameOrigin - 給予各社群不同的 OGame 體驗.</p>


<ul>
	<li><strong>為有經驗的玩家提供許多加強 OGame 的功能:</strong>
		<ul>
			<li>眾多方便遊戲的功能.</li>
			<li>在瀏覽器中永久儲存選項和數據，並具備在不同瀏覽器間和遊戲帳號的備份及同步.</li>
			<li>加入 "公平遊玩" 並會在偵測到使用被嚴禁的工具時停止工作.</li>
		</ul>
	</li>
	<br>
	<li><strong>支援:</strong>
		<ul>
			<li>在 AntiGameOrigin 選項中含有 <a target="_blank" href="http://antigame.de/screenshots/AGO_Helpsystem.jpg">幫助提示</a> 解說各項功能 (開發中).</li> 
			<li>觀看 <a target="_blank" href="http://board.antigame.de/viewforum.php?f=31">排解疑難</a> 尋找解決問題的方法.</li>
			<li>在 <a target="_blank" href="http://board.antigame.de/viewforum.php?f=9">Bugs</a> 提交問題和臭蟲.</li>
		</ul>
	</li>
	<br>
	<li><strong>要求:</strong>
		<ul>
			<li>需要瀏覽器預設選項 "允許來自第三方的 Cookie".</li>
			<li>OGame 選項 -> 顯示 -> 訊息 -> 勾選 "顯示詳細間諜報告".</li>
			<li>OGame 選項 -> 顯示 -> 其它 -> "永遠顯示活動" 上方或下方顯示內容.</li>
		</ul>
	</li>
	<br>
	<li><strong>Updates:</strong>
		<ul>
			<li>The browser installs available updates automatically after some hours or sometimes after a restart.</li>
			<li>Use the AntiGameOrigin Options menu feature "Show update notify" to install updates immediately.</li>
			<li>Use the browser extensions page and check for updates. For Chrome, Iron and Opera Next you have to enable the "Developer mode".</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Firefox 和 Firefox 行動版:<br></p>
<ul>
	<li>點擊 <a href="./antigame/scripts/antigameorigin.xpi">Install</a> 安裝最新版本.</li>
	<br>
	<li><strong>要求:</strong>
		<ul>
			<li>瀏覽器最低要求版本為 14.</li>
			<li>Firefox 會在第一次詢問是否允許儲存本機離線資料以儲存 OGame API 數據庫.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Google Chrome 和 Iron:<br></p>
<ul>
	<li>Chrome &amp; Iron, 點擊 <a href="https://chrome.google.com/webstore/detail/antigameorigin/ldbahlcmhmlpomdepooifmhnalokdhgm" target="_blank">Install</a> 安裝最新版本</li>
	<br>
	<li><strong>要求:</strong>
		<ul>
			<li>瀏覽器最低要求版本為 23.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Opera Next:<br></p>
<ul>
	<li>Click the <a href="https://clients2.google.com/service/update2/crx?response=redirect&x=id%3Dldbahlcmhmlpomdepooifmhnalokdhgm%26uc" target="_blank">Direct install from WebStore</a> button for installing the newest release. Updating is not possible in this way!</li>
	<br>
	<li><strong>Requirements:</strong>
		<ul>
			<li>The minimal browser version is 15</li>
		</ul>
	</li>
</ul>

<br>






<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">功能總覽</span></h3>

<p class="featureP">基本</p>
<ul>
	<li>所有 OGame 名稱, 伺服器和玩家設定皆從宇宙伺服器讀取.</li>
	<li>使用 OGame API 獲取所有玩家和所有行星 / 月亮 (其它功能即將到來).</li>
	<li>可以在某些頁面使用鍵盤快捷鍵 (更多將一步步增加)</li>
</ul>

<p class="featureP">主介面</p>
<ul>
	<li>詳細資源訊息.</li>
	<li>宇宙中各玩家的座標.</li>
	<li>行星列表中月球擁有更大的點擊範圍. 月球使用橘色文字和邊框標記.</li>
</ul>
	
	
<p class="featureP">訊息</p>
<ul>
	<li>在 '艦隊返回' 訊息中顯示艦隊組成.</li>
	<li>在聯盟群組訊息中直接顯示回復的文字方塊.</li>
	<li>在玩家和聯盟訊息中顯示引用按鈕.</li>
	<li>在訊息中顯示額外的按鈕優化信息的選取和管理.</li>
	<li>優化間諜報告的視覺效果.</li>
	<li>模擬器捷徑和間諜報告概覽表.</li>
	<li>優化 WebSim 對 OGame 3.0 後的功能.</li>
</ul>


<p class="featureP">建築, 科技 & 艦船</p>
<ul>
	<li>顯示完成時間, 不足的資源, 並在圖片上顯示可以建造的數量和名稱.</li>
	<li>顯示最小需求和合理的科技等級.</li>
</ul>


<p class="featureP">派遣艦隊</p>
<ul>
	<li>自動複製並記憶座標功能包含歷史列表.</li>
	<li>自動選取任務.</li>
	<li>標準目標和常規任務 (遠征探險, 集資 & FS).</li>
	<li>記憶最後任務以便重複.</li>
	<li>計算工具.</li>
	<li>在目標列表顯示行星/月球捷徑鏈結.</li>
</ul>


<p class="featureP">事件列表</p>
<ul>
	<li>輕鬆管理並改變 OGame 頁面的動作.</li>
	<li>顯示詳情如到達時間, 艦隊組成和運輸的貨物.</li>
	<li>設置任務顏色.</li>
	<li>所有任務配以對應的數字並在滑鼠懸浮時高亮.</li>
</ul>


<p class="featureP">銀河系</p>
<ul>
	<li>全新並優化的銀河系頁面圖層.</li>
	<li>可以在銀河系高亮 (玩家, 聯盟 & 位置).</li>
	<li>從玩家詳情中經由 AntiGame 數據庫(OGame API)顯示所有座標和 Galaxytool.</li>
	<li>數個不同的方法顯示廢墟的大小.</li>
	<li>縮減銀河系頁面.</li>
</ul>



&nbsp;<br>
&nbsp;<br>





<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">感謝:</span></h3>
&nbsp;<br>
<ul>
	<li>基於廣受歡迎的插件 <a href="http://userscripts.org/scripts/show/58952">AntiGame by Tarja (停止開發)</a> – 十分感謝.</li>
	<li>同時也非常感謝所有給予回應, 建議和翻譯的人.</li>
</ul>

<p class="featureP">團隊:</p>
<ul>
	<li>Francolino (開發者)</li>
	<li>fl00ri (網站管理 & 美術設計)</li>
	<li>Crazyrest (網站管理)</li>
	<li>un1matr1x (網站管理)</li>
	<li>Geep (網站管理 & 美術設計)</li>
</ul>

